/* CSS Document */
/* Only for Google site search in a specific directory  */

#searchotherinputbox
{
	height: 33px; /* input box height */
	padding: 10px;
	background: #ffffff; /* input box background color */
	text-indent: 0px;
	border: #999999 thin solid;
	border-radius: 5px;
	min-width: 350px;
}

#searchotherinputbox::placeholder
{
	color: #333;
}	

#othersubmitbtn
{
	height: 33px;
	margin-left: 7px;
	border: #999999 thin solid;
	border-radius: 5px;
}

/* Hide the datalist dropdown arrow (Chromium: Chrome/Edge) */
	input[list]::-webkit-calendar-picker-indicator {
	display: none;                /* preferred */
	opacity: 0;                   /* fallback for some versions */
	pointer-events: none;         /* ensure it's not clickable if opacity is used */
}
